/*     60674 : 이미지      */
.img__60674__ {max-width:100%;}
.img__60674__ * {box-sizing:border-box;}
.img__60674__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__60674__ img {width:160px; max-width:100%; vertical-align:top;}

/*     60675 : 번호 입력형 타이틀      */
.number_title__60675__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__60675__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__60675__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__60675__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__60675__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__60675__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__60675__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__60675__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__60675__.s_size_200 i {border-width:2px;}
.number_title__60675__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__60675__.s_size_250 i {border-width:3px;}

/*     60676 : 실선      */
.solid_line__60676__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__60676__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

@media all and (max-width:767px){
	.solid_line__60676__ {height:px;}
}

/*     60677 : 장문 텍스트      */
.textarea__60677__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     60678 : 이미지      */
.img__60678__ {max-width:100%;}
.img__60678__ * {box-sizing:border-box;}
.img__60678__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__60678__ img {width:160px; max-width:100%; vertical-align:top;}

/*     60679 : 번호 입력형 타이틀      */
.number_title__60679__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__60679__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__60679__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__60679__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__60679__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__60679__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__60679__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__60679__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__60679__.s_size_200 i {border-width:2px;}
.number_title__60679__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__60679__.s_size_250 i {border-width:3px;}

/*     60680 : 실선      */
.solid_line__60680__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__60680__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__60680__ {height:px;}
}

/*     60681 : 장문 텍스트      */
.textarea__60681__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     60682 : 이미지      */
.img__60682__ {max-width:100%;}
.img__60682__ * {box-sizing:border-box;}
.img__60682__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__60682__ img {width:160px; max-width:100%; vertical-align:top;}

/*     60683 : 번호 입력형 타이틀      */
.number_title__60683__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__60683__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__60683__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__60683__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__60683__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__60683__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__60683__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__60683__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__60683__.s_size_200 i {border-width:2px;}
.number_title__60683__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__60683__.s_size_250 i {border-width:3px;}

/*     60684 : 실선      */
.solid_line__60684__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__60684__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

@media all and (max-width:767px){
	.solid_line__60684__ {height:px;}
}

/*     60685 : 장문 텍스트      */
.textarea__60685__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     60686 : 이미지      */
.img__60686__ {max-width:100%;}
.img__60686__ * {box-sizing:border-box;}
.img__60686__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__60686__ img {width:160px; max-width:100%; vertical-align:top;}

/*     60687 : 번호 입력형 타이틀      */
.number_title__60687__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__60687__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__60687__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__60687__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__60687__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__60687__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__60687__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__60687__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__60687__.s_size_200 i {border-width:2px;}
.number_title__60687__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__60687__.s_size_250 i {border-width:3px;}

/*     60688 : 실선      */
.solid_line__60688__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__60688__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__60688__ {height:px;}
}

/*     60689 : 장문 텍스트      */
.textarea__60689__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     60690 : 이미지      */
.img__60690__ {max-width:100%;}
.img__60690__ * {box-sizing:border-box;}
.img__60690__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__60690__ img {width:160px; max-width:100%; vertical-align:top;}

/*     60691 : 번호 입력형 타이틀      */
.number_title__60691__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__60691__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__60691__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__60691__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__60691__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__60691__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__60691__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__60691__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__60691__.s_size_200 i {border-width:2px;}
.number_title__60691__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__60691__.s_size_250 i {border-width:3px;}

/*     60692 : 실선      */
.solid_line__60692__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__60692__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

@media all and (max-width:767px){
	.solid_line__60692__ {height:px;}
}

/*     60693 : 장문 텍스트      */
.textarea__60693__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

